/* CSS Document */

#tplfocus {
	margin-bottom:30px;
}
#tplfocus #hfaContent {
	position:relative;
	padding-left:25%;
	background:#FFCC33:
}
#tplfocus #hfaLeft {
	position:absolute;
	top:20px; left:10px;
	width:120px;
}
#tplfocus .ad_article {
	margin:20px 0px 30px 0px;
}
#tplfocus .ad_txtbot {
	height:60px;
	margin:30px 0px 20px 0px;
}
#tplfocus h1 {
	line-height:1.3em;
	font-size:14px;
	font-weight:bold;
	color:#3e3e97;
}
#tplfocus h2 {
	margin:0px 0px 10px 0px; padding:0px;
	font-size:18px;
	color:#000000;
}
#tplfocus p#hfaText {
	margin:0px 0px 8px 0px;
	line-height:1.5em;
	font-size:13px;
}
#tplfocus p#hfaText:first-Letter {
	font-size:1.4em;
}
#tplfocus #hfaInfo {
	font-size:11px;
	color:#3e3e97;
}
#tplfocus #hfaInfo .hfaInline {
	display:inline;
	width:4em;
	margin-right:10px;
	line-height:1.6em;
	color:#000000;
}
#tplfocus #hfaDate {
	font-size:11px;
	color:#000000;
}


/* ----------   IMG-BOX   ---------- */
#tplfocus .imgBOX {
	float:left;
	width:180px;
	margin:0px 15px 20px 0px;
	border:1px solid #CCCCCC;
}
#tplfocus .imgBOX #hfaDesc {
	padding:7px 5px 5px 5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
#tplfocus .imgBOX #hfaDesc h3 {
	margin:0px; padding:0px;
	font-size:11px;
	font-weight:bold;
	line-height:1.1em;
}
#tplfocus .imgBOX #hfaDesc p {
	margin:5px 0px 0px 0px; padding:0px;
	font-size:11px;
	line-height:1.4em;
}


/* ----------   INLINE-ELEMENTS   ---------- */
#tplfocus img {
	float:left;
	margin:2px 10px 10px 0px;
}
#tplfocus .imgBOX img {
	float:none;
	margin:0px; padding:0px;
	border:none;
}

#tplfocus a:link,
#tplfocus a:visited {
	font-weight:bold;
	color:#3e3e97;
}
#tplfocus .imgBOX #hfaDesc a:link,
#tplfocus .imgBOX #hfaDesc a:visited {
	font-weight:normal;
	color:#24305e
}


